{
  "name": "data-dashboard",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "cross-env NODE_ENV=development vite",
    "test": "cross-env NODE_ENV=test vite build",
    "build": "cross-env NODE_ENV=production vite build",
    "preview": "vite preview --port 5050"
  },
  "dependencies": {
    "echarts": "^5.6.0",
    "postcss-scss": "^4.0.9",
    "sass": "^1.85.1",
    "swiper": "^11.2.5",
    "unplugin-auto-import": "^19.1.1",
    "vue": "^3.5.13"
  },
  "devDependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "@tailwindcss/forms": "^0.5.10",
    "@tailwindcss/postcss": "^4.0.10",
    "@types/echarts": "^5.0.0",
    "@vitejs/plugin-vue": "^5.2.1",
    "@vitejs/plugin-vue-jsx": "^4.1.1",
    "@vue/tsconfig": "^0.7.0",
    "autoprefixer": "^10.4.20",
    "cross-env": "^7.0.3",
    "element-plus": "^2.9.5",
    "mockjs": "^1.1.0",
    "pinia": "^3.0.1",
    "postcss": "^8.5.3",
    "tailwindcss": "^3.4.17",
    "typescript": "~5.7.2",
    "vite": "^6.2.0",
    "vite-plugin-mock": "^3.0.2",
    "vue-router": "^4.5.0",
    "vue-tsc": "^2.2.4"
  }
}
